Subject: Re: pkgsrc + ogle
To: None <>
From: Brian A. Seklecki <>
List: current-users
Date: 01/10/2006 08:05:13
> NO, you are wrong.
> Please don't make such statements, when you know nothing about a

I think he was just illustrating that the burden falls on us to help
with a compatibility layer.

<dangerous generalization>
But the fact is irrefutable that platform independence is not a priority
of many multimedia app developers who opt to use GNU/Linux-kernel
specific multimedia APIs.


> package which works otherwise fine on NetBSD.
> Bernd